Subject: Re: IPv9 ??

From: "Lionel Gauliardon" <[email-masked]>
Date: Wed, 18 Apr 2001 17:21:41 +0200

Please : in France un POISSON d'avril ...

Be careful you made a mistake in your sentence ... ;-)
To women and men who have a great memory.

----- Original Message -----
From: "Jon Crowcroft" <[email-masked]>
To: "glen.morehead" <[email-masked]>
Cc: "Jiwoong Lee" <[email-masked]>; "ietf" <[email-masked]>;
<[email-masked]>
Sent: Wednesday, April 18, 2001 5:00 PM
Subject: Re: IPv9 ??

>
>
>
> for those of you in the US
> april fools day dates from the introduction of the gregorian calendar
> in the 16th century, and invovled moving the start of the year from
> apr 1 to jan 1
>
> in france, a posson d'avril is a rather nice phrase for a person who
> is subject of one of these (supposed harmless) pranks - obviously they
> hadn't heard of the IRS:-)
>
> of course,
> IPv5 is alive
>
> In message
> <[email-masked]>, Gl
> en Morehead typed:
>
>  >>For those of you outside the U.S. (and, I suppose, parts of Europe),
> April 1
>  >>is known as April Fool's Day.  People play practical jokes on each
> other;
>  >>some of them are rather elaborate and created just for April Fool's.
If
> you
>  >>scan back through the RFC index, there are well over a dozen RFCs
> published
>  >>on April 1 through the years that are bogus - some of them pretty
>  >>sophisticated, and most of them fun (the transmission of IP packets
over
>  >>avian carriers, updated with QOS, is one of my favorites.)
>  >>
>  >>When you have an hour or so, take a look at these creative and fun
>  >>"Informational" or "Experimental" RFCs.
>  >>
>  >>Regards,
>  >>Glen
>  >>
>  >>-----Original Message-----
>  >>From: Jiwoong Lee [mailto:[email-masked]]
>  >>Sent: Tuesday, 17 April 2001 21:35
>  >>To: [email-masked]
>  >>Subject: Re: IPv9 ??
>  >>
>  >>
>  >>What fun! I've heard a lot about IPv5, but it's first time to see IPv9!
>  >>
>  >>It seems that IPv6-IPv9 appeared as solutions to IPv4 address
> shortcoming,
>  >>as indicated IAB Routing and Addressing Task Force. Am I right ?
>  >>
>  >>One quick question: Why IPv1-IPv3 left untouched ?
>  >>
>  >>Jiwoong
>  >>
>  >>
>  >>----- Original Message -----
>  >>From: "Srihari Raghavan" <[email-masked]>
>  >>To: "Wang Hui" <[email-masked]>; <[email-masked]>
>  >>Sent: Tuesday, April 17, 2001 8:16 PM
>  >>Subject: RE: IPv9 ??
>  >>
>  >>
>  >>> See RFCs 1606 and 1607.
>  >>>
>  >>> They are dated 1 April. Hopefully that should give some idea :)
>  >>>
>  >>> /Srihari
>  >>>
>  >>> -----Original Message-----
>  >>> From: Wang Hui [mailto:[email-masked]]
>  >>> Sent: Tuesday, April 17, 2001 4:51 AM
>  >>> To: [email-masked]
>  >>> Subject: IPv9 ??
>  >>>
>  >>>
>  >>> I happen to find out a new Internet Protocol called IPv9 in a search
>  >>engine.
>  >>> I dont know what is IPv9?  What's the relationship between IPv9 and
> IPv6
>  >>or
>  >>> else?
>  >>>
>  >>> Could anyone give me some URLs to follow.
>  >>>
>  >>> Thanks in advance.
>  >>>
>  >>> -Wang Hui
>  >>>
>  >>>
>  >>>
>  >>
>
>  cheers
>
>    jon
>